photo

Rory

shared this question
4 months ago

Employees Involved

photo

PIV Support

Admin

Statistics

2
Comments
1
Views

Relates to

Share

1
votes

Open Realty 3.2.7 PHP Support

Hello,

Could you tell me what is the newest version of PHP that Open Realty 3.2.7 supports?

I plan on upgrading to the newest version soon, but need to upgrade server wide PHP to 5.4 or higher to support another site, and don't want to mess up my existing Open Realty install.

Thanks!

Add Comment

Comments (2)

photo Employee
1

PHP 5.4 If I am not mistaken, as well as the appropriate ionCube loader for that specific version of PHP

You will need PHP v5.6 or 7.0 to use the latest version of OR (v3.3).

photo
1

Thank you very much for the timely response!

Leave Comment

photo

Attach files...

The file must be a jpg, gif, png, bmp, ico, pdf, doc, rtf, txt, zip or rar no more than 20M